# jQuery Scroll Buttons Plugin

A [jQuery](http://jquery.com/) plugin that adds cross-browser horizontal scroll buttons support.

In order to use the plugin, simply enable the `scrollButtons` plugin in a element.


```xhtml
<!-- Decorate elements with sb-* classes-->
<div id="my_elem" class="sb-scrollbtns">
    <div class="sb-scrollable">
    </div>
    <div class="sb-scrollable">
    </div>
    <div class="sb-scrollable">
    </div>
</div>
```

```js
// using scrollButtons
$('#my_elem').scrollButtons()

```

## Support for UMD modules

Support for AMD, Node/CommonJS, Browser globals is baked in.
